» Blender2.6x+external with Cycles
Updated 09:38 December 5th, 2011
4
(1504)  1,572

This build is compiled on Linux Mint 12, which is based on Ubuntu 11.10. I have not managed to build Yafaray yet on this system and therefore have chozen not to include it yet. Updated and soon to be uploaded with yafaray.

 

I hope this build works for everyone. If not I will try to help.

4 Comments so far. Leave yours.
06:23 December 8th, 2011
4 . Sonic4Spuds (builder)
Hi Mike,

That is what I figured was the problem, but I couldn't remember what the libs that were needed were.

-sonic
10:43 December 5th, 2011
Hi Sonic,
it looks like that’s not a bug. I just haven’t libboost_filesystem.so.1.46.1, libboost_regex.so.1.46.1 and probably some other packages installed in my OS
13:22 November 29th, 2011
2 . Sonic4Spuds (builder)
Hi Mike,

could you try launching it from the terminal and post the error here? (cd to the directory with the build and ./blender)

-Sonic
09:00 November 28th, 2011
Hi,
It looks like I can't start it on my Xubuntu 11.10
Feeling talkative?
Log in to leave a comment.